package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;

/**
 * t_task_member
 * @author 
 */
public class TTaskMember implements Serializable {
    /**
     * 编号
     */
    private Integer id;

    /**
     * 项目id
     */
    private Integer tid;

    /**
     * 服务年限
     */
    private String serviceLife;

    /**
     * 本次年份
     */
    private String serviceYear;

    /**
     * 服务年限计数
     */
    private Integer yearSum;

    /**
     * 创建时间
     */
    private Date createTime;

    /**
     * 合同期限
     */
    private String contractTerm;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getTid() {
        return tid;
    }

    public void setTid(Integer tid) {
        this.tid = tid;
    }

    public String getServiceLife() {
        return serviceLife;
    }

    public void setServiceLife(String serviceLife) {
        this.serviceLife = serviceLife;
    }

    public String getServiceYear() {
        return serviceYear;
    }

    public void setServiceYear(String serviceYear) {
        this.serviceYear = serviceYear;
    }

    public Integer getYearSum() {
        return yearSum;
    }

    public void setYearSum(Integer yearSum) {
        this.yearSum = yearSum;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getContractTerm() {
        return contractTerm;
    }

    public void setContractTerm(String contractTerm) {
        this.contractTerm = contractTerm;
    }
}